@font-face {
	font-family: tahoma;
	src: url(../fonts/tahoma.ttf); /* Путь к файлу со шрифтом */
	font-family: tahoma-bold;
	src: url(../fonts/tahomabd);
}

div.collapse.fade {
  display:none;
}

#welcometouwnuser {
  z-index:1000;
}

body {
	margin:0px;
	padding:0px;
	width:100%;
	min-height: 1200px;
	font-family: tahoma;
  	color:#4c4c4c;
}

section {
	width:1200px;
	margin:0px auto;
  	max-width:100%;
}

/* Header styles*/

header {
	width:100%;
	margin-top: 70px;
	background-image:url("../../../images/bg.png"); 
  	background-color:#8ABE69;
	text-align: center;
  	min-width:1200;
}

nav {
	position: fixed;
	z-index: 10;
	margin:0px auto;
	width:100%;
	top: 0px;
	background:#FFFFFF;
	color:#2F2F2F;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
	-o-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
}

.wrap-head {
	width:1200px;
	margin:0px auto;
	padding: 0px;
	min-height: 30px;
}

.wrap-head img {
	float:left;
	margin:5px 0px;
}

.wrap-head ul {
	margin: 15px 0px;
	padding: 0px;
	float:right;
}

.wrap-head ul li {
	display: inline-block;
	padding-left:15px;
	line-height: 35px;
}

.wrap-head ul li a{
	text-decoration: none;
	color:#4c4c4c;
	font-size: 14px;
}

.wrap-head ul li a:hover{
	text-decoration: none;
	color:#008000;
}

/* End of header*/

/* Midle content box styles */

.lr {
	background-image:url("../../../images/left.png"), url("../../../images/right.png");
  	background-repeat: repeat-y, repeat-y;
  	background-position: left, right;
  	width:1200px;
}

.content {
	width: 1120px;
  	padding:20px 40px;
	min-height: 700px;
}

.categories-list > div {
  	display:inline-table;
  	width:20%;
  	height:270px;
  	border-radius:10px;
  	margin-left:44px;
  	margin-bottom:15px;
  	text-align:center;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

.categories-list > div:hover {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

.categories-list > div a{
  	color:#4c4c4c;
}
.categories-list > div a:hover{
  	color:#4c4c4c;
}

.cat-children > div {
  	display:inline-table;
  	width:20%;
  	height:270px;
  	border-radius:10px;
  	margin-left:44px;
  	margin-bottom:15px;
  	text-align:center;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

.cat-children > div:hover {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

.cat-children > div a{
  	color:#4c4c4c;
    width: 100%;
    height: 100%;
    display: block;
}
.cat-children > div a:hover{
  	color:#4c4c4c;
}

.page-header {
  	margin:15px auto;
  	height:70px;
  	width: 95%;
}

.cat-children > div > a > h3 {
  	margin:0px auto;
  	height:70px;
  	width:95%;
  	padding:15px 0px 0px 0px;
}

.page-header > h2{
  	font-size:1.17em
}

.page-header a{
  	color:#4c4c4c;
}

.category-desc img {
  	border:1px solid #7C7C7C;
}

.distr {
  	border-bottom: 2px solid #bcbcbc;
  	margin-bottom:20px;
  	text-align:center;
}

.distr h2 {
  	margin-bottom:10px;
}

.distr h3 {
  	margin-top:0px;
}

.blog img {
  	width:152px;
  	height:152px;
}

.span3 {
    display: inline-table;
  	position:relative;
    width: 20%;
    height: 310px;
    border-radius: 10px;
    margin-left: 44px;
    margin-bottom: 15px;
    text-align: center;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

.span3:hover {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

.span3 img {
  	border:1px solid #7C7C7C;
  	width:154px;
  	height:154px;
}

.span3 > a {
  	position:absolute;
  	display:block;
  	z-index:1;
  	width:100%;
  	height:100%;
  	top:0px;
  	left:0px;
  	border-radius:10px;
}

#text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10 {
  	display:none;
}

#zag1, #zag2, #zag3, #zag4, #zag5, #zag6, #zag7, #zag8, #zag9, #zag10 {
  	padding:20px 10px 5px 10px;
  	background-repeat:repeat-x;
  	display:inline-table;
  	cursor:pointer;
	font-size:1.17em;
  	color:#4c4c4c;
}

#zag1:hover, #zag2:hover, #zag3:hover, #zag4:hover, #zag5:hover, #zag6:hover, #zag7:hover, #zag8:hover, #zag9:hover, #zag10:hover {
  	background-image:url("../../../images/bg2.png");
}

#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10 {
  	font-size:0.8em;
  	width:100%;
}

.present {
  	border-spacing:0px;
  	width:100%;
}

.present hr {
  	display:none;
}

.white {
  	background-image:url("../../../images/bg2.png");
}

.item-page {
  	position:relative;
}

.mail2 a {
  	color:#4c4c4c;
  	text-decoration:none;
}

.customHideModule {
  	display:none;
}

.pull-none {
  	width:152px;
  	margin:0px auto;
}

.img_caption > img {
  	border:none;
    box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -o-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
}

img.caption {
    border: none;
    border-radius: 15%;
    box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 40px rgba(138, 190, 105, 1);
    -o-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);  
}

p.img_caption {
  	color:#93C374;
}

.caption {
  	width:152px;
  	height:152px;
}

.span3 > a > h2.item-title {
  	font-size:1.17em;
    margin: 15px auto;
    height: 70px;
    width: 95%;
  	color:#4c4c4c;
}

.span3 > a {
  	color:#4c4c4c;
}

.corometricsmon td {
  	border:1px solid #cdcdce;
}

/* End of midle content box styles */

/* Footer Styles */

footer {
  	background:#4f4b4c;
  	color: #d1d0d2;
  	width:100%;
  	margin:0px;
  	padding:0px;
  	min-width:1200;
}

.description {
  	width:1200px;
  	margin:0px auto;
  	max-width:100%;
}

footer .description div h3 {
	text-align:center;
}

.bttop {
  	cursor: pointer;
    font-size: 0.9em;
    position: fixed;
    text-align: center;
    z-index: 9999;
    transition: background-color 0.2s ease-in-out 0s;
    background: none repeat scroll 0% 0% #121212;
    color: #FFF;
    border-radius: 3px;
    padding: 12px;
    left: 40px;
    bottom: 20px;
}

.bttop:hover {
    transition: background-color 0.2s ease-in-out 0s;
  	background:#0088CC
}

.footTab {
  	width:100%;
  	border:none;
  	height:auto;
}

.footTab iframe {
  	width:350px;
}

.footTab td {
  	vertical-align:top;
  	text-align:left;
  	padding: 0px 20px;
  	width:400px;
}

/* End of footer styles */

/* CallBack form */

#answerOne {
  	margin:10px auto 0px auto;
  	width:210px;
}

aside {
	position: fixed;
  	z-index: 18;
	bottom:0px;
	right:20px;
	text-align: center;
	width:250px;
}

#check2 {
  	cursor:pointer;
}

.getCallBack {
	background:#3d474f;
	color:#FFFFFF;
	position:fixed;
	width:250px;
	bottom:0px;
	z-index: 20;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.getCallBack h3 {
	margin:0px;
	padding:10px;
  	font-size:14px;
	cursor: pointer;
}

.getCallBackForm {
	height:400px;
	position:relative;
	z-index:19;
  	display:none;
	width:248px;
	background:#FFFFFF;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
    box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
    -o-box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.7);
}

.getCallBackForm h3{
    background: #8ABE69;
    margin: 0px;
    padding: 10px;
    color: #FFFFFF;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    font-size: 14px;
    text-align: left;
    margin-bottom: 15px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
    -o-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.7);
}

#close_button {
	width:30px;
	right:10px;
  	top:3px;
	position: absolute;
  	cursor: pointer;
}

.back-dark {
  	width:100%;
  	height:100%;
  	opacity:0;
  	position:fixed;
  	z-index:15;
  	top:0px;
  	left:0px;
  	background-color:#000000;
  	display:none;
}

.add_question {
  	width:190px;
  	border-radius:8px;
  	height:25px;
  	padding:0px 10px;
  	background:#eeeeee;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.7);
  	margin-top:15px;
}

.addQuestion {
  	width:190px;
  	border-radius:8px;
  	height:25px;
  	padding:0px 10px;
  	background:#eeeeee;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.7);
  	margin-top:15px;
  	display:none;
}

.add_question2 {
  	min-width:200px;
  	max-width:560px;
  	border-radius:8px;
  	padding:5px 10px;
  	background:#eeeeee;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.7);
  	margin-bottom:15px;
}

.addQuestion2 {
  	width:200px;
  	border-radius:8px;
  	height:25px;
  	padding:0px 10px;
  	background:#eeeeee;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.7);
  	margin-bottom:15px;
  	display:none;
}

#addQuestion2 {
  	margin-top:15px;
}

.titlequestion {
  	font-size:smaller;
}

#textOfQuest {
  	width:85%
}

/* Tags cloud, same position*/

.tagssimilar a {
  	color:#4c4c4c;
  	font-size:0.8em;
}

.tagscloudone {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #efefef;
    border-radius: 50px;
    padding: 5px 15px;
    text-align: center;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}

.tagscloudone > h3 {
  	font-size:1em;
  	margin:0px;
}

.tags a {
  	color:#4c4c4c;
  	text-decoration:none;
}

.tags a:hover {
  	text-decoration:underline;
}

.tags > h3 {
  	color:#4c4c4c;
  	font-size:1.06em;
}

.span3 .tags {
  	display:none;
}

.tagssimilar ul li {
    display: inline-table;
    list-style: none;
    width: 290px;
    padding: 10px;
    height: 330px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.tagssimilar {
    position: relative;
}

.tagssimilar ul li a{
  	display:block;
  	padding:10px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
  	border-radius:25px;
  	text-align:center; 	
  	width:100%;
  	height:100%;
}

.tagssimilar ul li a:hover{
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

.tagssimilar ul li img{
  	width:250px;
  	height:250px;
}

.tagssimilar ul li h3{
  	font-size:1.17em;
  	max-width:250px;
  	margin:5px auto;
}

.list-striped li {
    display: inline-table;
    list-style: none;
    width: 290px;
    padding: 10px;
    height: 330px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.list-striped li img{
  	width:250px;
  	height:250px;
}

.list-striped li h3{
  	font-size:1.17em;
  	max-width:250px;
  	margin:5px auto;
}

.list-striped li a {
  	color:#4c4c4c;
  	display:block;
  	padding:10px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
  	border-radius:25px;
  	text-align:center; 	
  	width:100%;
  	height:100%;
}

.list-striped li a:hover {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
}

.filters {
  	display:none;
} 

/* Slider Maxima */

.layout-maxima {
    position: relative;
    overflow: hidden;
    width: 900px;
    margin: 0px auto;
}

.maxima-slider {
    height: 350px;
    width: 900px;
    margin: 20px auto 0px auto;
}

.layout-maxima .slider-controllers ul {
    list-style: none;
    margin: 0px;
    width: 100%;
    display: block;
    padding: 0px;
}

.slider-item {
	background-image: url("/images/bgSlid.png");
}

.slider-title {
  	width:300px;
}

.layout-maxima .slider-controllers ul li a {
	padding:15px;
  	margin-bottom:20px;
}

.slider-title a {
  	text-decoration:none;
}

.sp-smart-title {
  	color:#4c4c4c;
}

.allSlide {
  	position:absolute;
  	width:100%;
  	height:100%;
  	top:0px;
  	left:0px;
  	color:#4c4c4c;
}

.slider-button a {
  	color:#8ABE69;
  	font-size:1.47em;
}

.sp-smart-pretitle {
  	text-align:left;
  	width:40%;
  	margin-left:50px;
  	color:#8ABE69;
  	margin-top:35px;
  	font-size:1.47em;
}

#sp-smart-slider108 .maxima-slider {
  height: 350px;
}

.maxima-slider .slider-image img {
  float: right;
  max-height: 290px;
}

/* Хлебные крошки */

.breadcrumb {
  	margin:0px 0px 15px 0px;
  	padding:0px;
}

.breadcrumb li {
  	display:inline;
}

.breadcrumb li a {
  	color:#4c4c4c;
  	text-decoration:none;
}

.breadcrumb li a:hover {
  	text-decoration:underline;
}

/*reviews */

.reviewBox {
    width:90%;
    margin:0px auto;
  	padding: 20px 0px;
}

.nameRev {
  	width:90%;
  	float:left;
  	margin: 0px auto 10px 20px;
  	padding-top:10px;
}

.textRev {
  	width:90%;
  	margin:0px auto;
  	padding-bottom: 10px;
}

.dateRev {
  	width:90%;
  	text-align:right;
	font-style:italic;
  	font-size:0.8em;
  	padding-bottom: 10px;
}

.reviewBox > div {
  	width:100%;
  	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
}

.reviewwindow {
  	display:none;
    position: fixed;
    z-index: 45;
    left: 40%;
    background-color: #FFFFFF;
    top: 35%;
    border-radius: 15px;
    box-shadow: 0px 0px 12px rgba(255, 255, 255, 0.698);
    width: 270px;
    text-align: center;
    padding-bottom: 15px;
}

.reviewwindow h3 {
    background: #8ABE69;
    margin: 0px 0px 15px 0px;
    padding: 10px;
    color: #FFF;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    font-size: 14px;
    text-align: left;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.698);
}

#close_button2 {
	width:30px;
	right:10px;
  	top:3px;
	position: absolute;
  	cursor: pointer;
}

.addQuestion3 {
  	width:200px;
  	border-radius:8px;
  	height:25px;
  	padding:0px 10px;
  	background:#eeeeee;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.7);
  	margin-bottom: 10px;
	margin-top: 10px;
}

.add_question3 {
  	width:200px;
  	border-radius:8px;
  	padding:0px 10px;
  	background:#eeeeee;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.7);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.7);
  	margin-top:10px;
}